package de.renew.formalism.efsnet;

import de.uni_hamburg.fs.Name;
import de.uni_hamburg.fs.Path;


public interface EFSNetConstants {
    public static Name FEAT_M = new Name("m");
    public static Name FEAT_PRE = new Name("pre");
    public static Path PATH_PRE = new Path(FEAT_PRE);
    public static Name FEAT_POST = new Name("post");
    public static Path PATH_POST = new Path(FEAT_POST);
    public static Name FEAT_POSTC = new Name("postc");
    public static Path PATH_POSTC = new Path(FEAT_POSTC);
    public static Name FEAT_PROC = new Name("proc");
    public static Path PATH_PROC = new Path(FEAT_PROC);
}